Questions générales

Appareils officiellement pris en charge

Les détecteurs d’objets inthesk sont compatibles avec les appareils fonctionnant sous iOS 12 et plus, et avec les appareils fonctionnant sous Android 7 et plus. Pour qu’inthesk fonctionne, l’appareil doit également être équipé de Bluetooth 4.0.

Les services Google Play sont requis sur les appareils Android pour une compatibilité totale.

Faites défiler la page vers le bas pour obtenir des informations supplémentaires sur les exigences du téléphone pour la fonction d’alertes hors de portée.

Dispositifs iOS
Pour utiliser ProtectedTools ou | inthesk | sur votre iPhone ou iPad, votre appareil doit être mis à jour avec la version 12 d’iOS ou une version ultérieure et être équipé de Bluetooth 4.0.

Appareils iOS pris en charge :

iPhone 5s
iPhone 6s
iPhone 6s Plus
iPhone 6s
iPhone 6s Plus
iPhone SE
iPhone 7s
iPhone 7 Plus
iPhone 8
iPhone 8 Plus
iPhone X
iPhone XR
iPhone XS
iPhone XS Max
iPhone 11
iPhone 11 Pro
iPhone 11 Pro Max
iPad de 3ème, 4ème et 5ème génération
iPad Air
iPad Air 2
iPad Pro
iPad mini 1ère, 2ème, 3ème, et 4ème génération
iPod touch 5ème, 6ème génération

Dispositifs Android
À quelques exceptions près, ProtectedTools ou | inthesk | est compatible avec tous les appareils Android fonctionnant sous Android 7 ou plus et équipés de Bluetooth 4.0.

Les services Google Play sont requis sur les appareils Android pour une compatibilité totale. La plupart des appareils Android sont équipés par défaut des services Google Play.

En raison de la grande variété et de la liste croissante des téléphones Android, nous ne sommes pas en mesure de maintenir une liste à jour et précise de tous les appareils Android compatibles avec inthesk.

Si vous n’êtes pas sûr que votre appareil Android soit compatible avec ProtectedTools ou | inthesk |, veuillez contacter notre équipe d’assistance par courrier électronique à l’adresse support@inthesk.net.

Autres dispositifs non pris en charge par ProtectedTools ou | inthesk | :

Appareils avec système d’exploitation Windows
Appareils dotés du système d’exploitation Blackberry

Besoins téléphoniques pour les alertes hors de portée
Les alertes hors de portée sont une fonctionnalité de l’application ProtectedTools ou | inthesk | qui vous alerte lorsque vous quittez votre objet.

Pour utiliser toutes les fonctionnalités de la fonction d’alertes hors de portée, votre appareil mobile doit répondre aux exigences matérielles et logicielles indiquées ci-dessous. Ces fonctions sont courantes et votre téléphone possède très probablement toutes les caractéristiques nécessaires pour que les alertes hors de portée fonctionnent pleinement.

Appareils iOS :
Exécuter iOS 12 ou une version plus récente.
Bluetooth 4.0 ou supérieur
Coprocesseur de mouvement (série M) : disponible à partir de l’iPhone 5S et plus.
Appareils Android :
Utilisation d’Android 7 ou d’une version ultérieure
Bluetooth 4.0 ou supérieur
Détecteur de mouvement

Soutien

Lundi – Vendredi

07:00 AM – 15:00 PM

support@inthesk.net

MON COMPTE